
.contenedor{


max-width: 90%;
margin-left: auto;
margin-right: auto;

}

.centro{

text-align: center;
margin-top: 20px;

}

.service-content{


    max-width: 90%;
    margin-left: auto;
    margin-right: auto;

}


.btn{

color: white!important;

}


.float{
	position:fixed;
	width:60px;
	height:60px;
	bottom:40px;
	right:40px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:30px;
	box-shadow: 2px 2px 3px #999;
  z-index:100;
}

.my-float{
	margin-top:16px;
}


.float-shop{
	position:fixed;
	width:60px;
	height:60px;
	bottom:40px;
	left:40px;
	background-color:#44a2fe;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:30px;
	box-shadow: 2px 2px 3px #999;
  z-index:100;
}

.ms-float{
	margin-top:16px;

}

.float-shop:hover{

color: grey;

}


.float:hover{

color: grey;

}

.bln{

color: white!important;

}


.promos{


max-width: 90%;
margin-right: auto;
margin-left: auto;
text-align: center;

}


.promos h2{


	color: white!important;

}

.descuento{


color: #25d366;

}


.modal-dialog {
    max-width: 94%!important;
	margin: 1.75rem auto;
	
}

.modal-content{

	background-color: #06264c;


}

.modal-title{

color: white;

}




.s-imagen{


	margin-top: 10px;
	width: 150px;


  }





  .btn-success{ /*Damos espacio al boton del modal que sale al principio*/


	margin-top: 20px;

	margin-bottom: 20px;


}




@media only screen and (max-width: 728px) {
	

.promos h2{


	color: white!important;
	font-size: inherit;

}




.s-imagen{


	margin-top: 10px;
	width: 80px;


  }






  .btn .btn-success{ /*Damos espacio al boton del modal que sale al principio*/


	margin-top: 20px!important;
	margin-bottom: 20px!important;

}


  }




  


  @media only screen and (max-width: 600px) {
	

	.btn-success{ /*Damos espacio al boton del modal que sale al principio*/


		margin-top: 20px;
		margin-bottom: 20px;

  }


  }


  #alcance{


	background-image: url("../assets/fondo_verde.png");
	background-position: center;
	


  }
